
.contenedor {
    /*Prueba antes de iniciar. 
    Despues mira las últimas dos reglas de estilo, líneas 26 y 29, cambia los valores y prueba.*/
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    height: 400px;
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
      
    line-height: 75px;
    font-size: 30px;
}
        
/*.contenedor > div:nth-child(2) {
    align-self: center; /*cambia este valor  
}*/
    
/*.contenedor > div:nth-child(1) {
    align-self: center; /*cambia este valor
}*/
    
.contenedor > div:nth-child(3) {
    align-self: center; /*cambia este valor*/  

}
/* .contenedor > div:nth-child(3) {
    align-self: flex-end; /*cambia este valor
}*/
    
/*.contenedor > div:nth-child(1) {
    align-self: flex-end; /*cambia este valor 
}*/
      
.contenedor > div:nth-child(2) {
    align-self: flex-end; /*cambia este valor*/ 
}
